<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>Label</key>
        <string>nesting</string>

        <key>UserName</key>
        <string>ec2-user</string>

        <key>EnvironmentVariables</key>
        <dict>
            <key>PATH</key>
            <string>/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin:/opt/homebrew/bin/</string>

            <key>NESTING_SOCKET</key>
            <string>/Users/ec2-user/Library/Application Support/nesting.sock</string>

            <key>NESTING_HYPERVISOR</key>
            <string>__NESTING_HYPERVISOR__</string>
        </dict>

        <key>Program</key>
        <string>/usr/local/sbin/nesting-start.sh</string>

        <key>StandardOutPath</key>
        <string>/Users/ec2-user/nesting.log</string>

        <key>StandardErrorPath</key>
        <string>/Users/ec2-user/nesting.log</string>

        <key>KeepAlive</key>
        <true />

        <key>RunAtLoad</key>
        <true />

        <key>WorkingDirectory</key>
        <string>/Users/ec2-user/</string>
    </dict>
</plist>
